@media screen and (max-width: 1024px) {
    .container {
        padding-left: 15px;
        padding-right: 15px;
        width: 100%;
    }

    .intro_content-title {
        font-size: 45px;
        line-height: 110%;
        margin-bottom: 15px;
    }

    .intro_content-subtitle {
        font-size: 16px;
        line-height: 120%;
    }


    .body_title {
    font-size: 35px;
    line-height: 100%;
    margin-bottom: 20px;

    }
}

@media screen and (max-width: 924px) {
    .header_block-logo {
        width: 30%;
    }

.innerleftmenu {
    display: none;
}

.about_content {
    width: 100%;
}
    a.openMenu {
        display: block;
        width: 50px;
        height: 50px;
        position: relative;
        z-index: 15;
        text-align: right;
        right: 0;
    }
.header_nav-phone {display: none;}

.header_logo {
    width: 22%;
}


.parent_link.opened .child_menu {
    display: block;
}

.parent_link.opened .child_menu:before {
    display: none;
}
    nav#header_block-nav {
        display: block;
        position: fixed;
        top: 0;
        right: 0;
        width: 40%;
        height: 100vh;
        background: #FFFFFF;
        padding: 30px;
        padding-top: 30px;
        z-index: 10;
        padding-top: 70px;
        box-shadow: 0 0 10px 10px #00000061;
        transition: 0.5s;
        right: -500px;
    }

    nav#header_block-nav.active {
        right: 0;
        width: 100%;

    }

    .header_nav-ul {
        display: block;
    }
ul.child_menu {
    display: none;
}
    .header_nav-ul li {
        margin: 0;
        padding: 10px 0;
        border-bottom: 1px solid #8080805e;
    }
.innersection {
    padding-top: 50px;
}
span.header_nav-link.scroll-link {
    display: block;
    text-align: unset;
}
ul.child_menu {
    position: unset;
    background: unset;
    left: unset;
    opacity: 1;
    width: 100%;
    max-width: unset;
    box-shadow: none;
        top: unset;

}

a.header_nav-childlink {
    line-height: 120%;
}
    .menuclose.active {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #00000059;
        z-index: 9;
    }

    .line {
        fill: none;
        transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
        stroke: #C10E0E;
        stroke-width: 5.5px;
        stroke-linecap: round;
    }


/*     .slick-slide {
    margin-right: 8px;
    margin-left: 8px;
}

.slick-list.draggable {
    margin-right: -8px;
    margin-left: -8px;
}
 */
 
 header#header.fixed .header_logo {
    width: 20%;
}
    section {
        margin-bottom: 50px;
    }

    .comments li {
        padding: 20px 0 !important;
    }

    .commentlist {
        margin-top: 25px !important;
    }
}


@media screen and (max-width: 800px) {
	.graphicblocks {
    grid-template-columns: 1fr 1fr;
}

.header_logo2 {
    display: none;
}

.runline_slider-box {
    font-size: 11px;
}

.runline_slider {
    height: 75px;
}

.intro_content-title {
    font-size: 40px;
}
.intro_slider-details-flexer {
    width: 56%;
}
.intro_content {
    width: 56%;
}
.footer_firstline-box:nth-child(1), .footer_firstline-box:nth-child(2) {
    display: none;
}

.footer_firstline-box {
    max-width: 70%;
}

.footer_firstline {
    padding: 40px 0 20px;
    margin-bottom: 30px;
    gap: 30px;
}

.intro_content {}
body {
    padding-top: 125px;
}

.intro_slider-block {
    height: calc(100vh - 125px);
}

.slider_arrowsstyle .slick-prev, .slider_arrowsstyle .slick-next {
    width: 50px;
    height: 50px;
}

.textblock_content-news {
    width: 40%;
    padding: 20px;
}

a.textblock_content-news-title {
    flex-direction: column;
    align-items: baseline;
    gap: 5px;
    line-height: 130%;
}

.morenews {
    font-size: 14px;
}

.textblock_content-news-box-preview {
    line-height: 130%;
}

.body_text {
    line-height: 140%;
}

.textblock_content-box {
    margin-bottom: 30px;
}

.graphicblocks_box-graphycblock {
    padding: 0;
}

.highcharts-container {
    width: 100%!important;
}

.highcharts-container svg {
    width: 100%;
    height: 100%;
}
.tarify_content-blocks-text {
    overflow-x: scroll;
   width: 100%;
}
.tarify_content-blocks-text table{
   width: 800px!important;
}
.tarify_content-firstraw {display: none;}

.tarify_content-blocks-title {
    font-size: 18px;
    margin-bottom: 20px;
}

.tarify_content-blocks-text {
    line-height: 120%;
    font-size: 15px;
}

.tarify_content-blocks-box {
    padding: 20px;
}
.newsinnerblock {
    grid-template-columns: 1fr;
}
.textblock_content-news-box {padding: 20px 0;}
}

@media screen and (max-width: 500px) {
	.graphicblocks {
    grid-template-columns: 1fr;
}
.contacts_flexer {
    flex-direction: column;
    gap: 20px;
}

.contacts_content {
    width: 100%;
    padding: 20px;
}

.map {
    width: 100%;
    height: 300px;
}

.contacts_content .body_title {
    margin-bottom: 20px;
}

.contacts_content-box {
    font-size: 15px;
}.contacts_content-box-title {
    margin-bottom: 15px;
}
.contacts_content-box-text a {
    flex-direction: column;
    gap: 5px;
}
.contacts_content-box-text, .contacts_content-box-text a {
    justify-content: normal;
    gap: 10px;
        flex-wrap: wrap;

}
.textblock_content {
    flex-direction: column;
}

.textblock_content-news {
    position: unset;
    max-height: unset;
    width: 100%;
}

.textblock_content-box {
    width: 100%;
}

.intro_content {
    width: 100%;
}


.intro_content-subtitle {
    font-size: 16px;
}

.header_logo {
    width: 50%;
}

.intro_slider-details-flexer {
    width: 100%;
}

.slider_arrowsstyle .slick-prev, .slider_arrowsstyle .slick-next {
    width: 40px;
    height: 40px;
}

.intro_slider-block {
    height: calc(90vh - 125px);
}

 .runline_slider{
	animation: ticker 20s infinite linear;
 }
    

.body_text {
    line-height: 130%;
}

rect.highcharts-background {
    width: 100%!important;
    height: 100%!important;
}

.footer_firstline {
    flex-direction: column;
    gap: 10px;
}

.footer_firstline-box {
    max-width: unset;
}

.footer_firstline-box-title {
    min-height: unset;
}
.files-col {
    width: 100%;
}

.about_content-doclist {
    gap: 20px;
}

.filedwn a {
    margin-right: 10px;
    padding-right: 10px;
}

.filedwn a {
    font-size: 14px;
}

.files-col {
    padding: 15px;
}
.intro_content-title {
    font-size: 25px;
}
}